Results 1 to 4 of 4

Thread: Nvidia drivers, floating exception

  1. #1
    Join Date
    Oct 2008
    Location
    near the Alps
    Posts
    567

    Question Nvidia drivers, floating exception

    Hi,
    do you know why nvidia drivers are not ok anymore since a few versions ? (opensuse 11.3, kde)
    After upgrade with version 260.19.29 i have a floating point exception when booting .
    This since 256.53 .
    Thanks
    openSUSE Leap 42.2 , KDE Plasma 5

  2. #2
    Join Date
    Nov 2009
    Location
    Sulzbach/Ts., Germany
    Posts
    399

    Default Re: Nvidia drivers, floating exception

    Am 05.01.2011 17:06, schrieb manchette fr:
    >
    > Hi,
    > do you know why nvidia drivers are not ok anymore since a few versions
    > ? (opensuse 11.3, kde)
    > After upgrade with version 260.19.29 i have a floating point exception
    > when booting .
    > This since 256.53 .
    > Thanks
    >
    >


    The problem is known with KDE 4.5 (with 4.4 it's working fine).
    No solution or reason yet.

    --
    openSUSE official member
    LXDE team

  3. #3
    Join Date
    Oct 2008
    Location
    near the Alps
    Posts
    567

    Default Re: Nvidia drivers, floating exception

    i'm using kde 4.6 rc1 , i guess it's still under progress ( ?)
    openSUSE Leap 42.2 , KDE Plasma 5

  4. #4
    Join Date
    Oct 2008
    Location
    near the Alps
    Posts
    567

    Default Re: Nvidia drivers, floating exception

    At kde forums they told me a similar config as mine works ok ...


    I have an x86 core 2 duo E8400 at 3ghz , opensuse 11.3 and Kde 4.6 rc1 , when i use the last nvidia driver for x86 (260.19.29 ) install goes ok, but after reboot (shutdown -r now) i have a black screen after boot and an error message saying there's a floating point exception .
    I can't see anything, but an error message, it's blinking and i can't close it.
    So i need to go to turn off session and then i go to ctrl+alt+F1 console and install 256.53.run driver which works ok.

    I have to do the same problem since 256.53 version when before this i used to upgrade smoothly with each new version.
    openSUSE Leap 42.2 , KDE Plasma 5

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •